import {createElectionDetailPage} from "./ElectionDetailPage";

export default {
  title: 'Pages/Election Detail Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createElectionDetailPage({...args});
};

export const ElectionDetailPage = Template.bind({});
ElectionDetailPage.args = {};